Skip to main content
  • Queries the total payouts of events.
  • Data from the last 3 months can be queried.

Path

Headers

FieldTypeRequiredDescription
AuthorizationstringYesToken we provide

Request parameters

FieldTypeRequiredSignedDescription
eventIDstringNo✓Event ID (allowed characters: a-z A-Z 0-9 _)
signstringYesSignature. See Signature for how to generate it

Response

Success (the HTTP status code is always 200; check status.code for the result)
FieldTypeDescription
dataobject
data.listobjectEvent reward list
data.list.eventIDstringEvent ID
data.list.eventNamestringEvent name
data.list.currencystringCurrency
data.list.totalPayoutnumberTotal reward points
data.list.totalCurrencyKindPayoutnumberTotal reward amount
data.list.startTimestringEvent start time (see Time format)
data.list.endTimestringEvent end time (see Time format)
data.countnumberRecord count
statusobjectResponse status. See Response format

Response example